--天墉城
--副本入口

--脚本号
x102007_g_scriptId=102007

x102007_g_MissionRoundId = 1
x102007_g_MinLevel = 25
x102007_g_MinMemberCount = 3

--事件交互入口
function x102007_OnDefaultEvent( scene,selfId ,targetId)
	-- body
	BeginEvent(scene)
	AddText(scene,"[43596b]由帝星學院發布的通緝任務，完成可以獲得大量獎勵[-]")

	AddNumText(scene,x102007_g_scriptId,"帝星通緝令",-2,1)
	EndEvent(scene)
	DispatchEventList(scene,selfId,targetId,true)
end

--事件列表选中一项

function x102007_OnEventRequest( scene,selfId,targetId,eventId ,index)
	-- body
	if index==1 then
		if UserCanAcceptMissionRound(scene, selfId, x102007_g_MissionRoundId, x102007_g_MinLevel, x102007_g_MinMemberCount) then
			AcceptRoundMission(scene, selfId, x102007_g_MissionRoundId)
		end
	end
end